BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 76%; BACKGROUND: url(../images/bgm.gif) #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular; TEXT-ALIGN: left
}
H1 {
	FONT-FAMILY: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular
}
H2 {
	FONT-FAMILY: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular
}
H3 {
	FONT-FAMILY: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular
}
P {
	FONT-FAMILY: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular
}
A {
	FONT-FAMILY: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular
}
TH {
	FONT-FAMILY: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular
}
TD {
	FONT-FAMILY: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular
}
UL {
	FONT-FAMILY: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular
}
OL {
	FONT-FAMILY: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular
}
LI {
	FONT-FAMILY: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular
}
DL {
	FONT-FAMILY: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular
}
DD {
	FONT-FAMILY: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular
}
DT {
	FONT-FAMILY: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular
}
LABEL {
	FONT-FAMILY: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular
}
DIV {
	FONT-FAMILY: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular
}
SPAN {
	FONT-FAMILY: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular
}
INPUT {
	FONT-FAMILY: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular
}
TEXTAREA {
	FONT-FAMILY: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular
}
P {
	FONT-SIZE: 100%
}
A {
	FONT-SIZE: 100%
}
UL {
	FONT-SIZE: 100%
}
OL {
	FONT-SIZE: 100%
}
DL {
	FONT-SIZE: 100%
}
LABEL {
	FONT-SIZE: 100%
}
DIV.block INPUT {
	FONT-SIZE: 100%
}
DIV.block SELECT {
	FONT-SIZE: 100%
}
.normal {
	FONT-SIZE: 100%
}
TABLE.list TH {
	FONT-SIZE: 100%
}
TABLE.list TD {
	FONT-SIZE: 100%
}
P {
	MARGIN: 0.5em 0px
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #fb9a08
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333333; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
HR {
	MARGIN: 0px
}
A:link {
	COLOR: #026188; TEXT-DECORATION: none
}
A:visited {
	COLOR: #047fb0; TEXT-DECORATION: none
}
A:hover {
	COLOR: #026188; TEXT-DECORATION: underline
}
IMG {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto; BORDER-RIGHT-WIDTH: 0px
}
TABLE {
	MARGIN: 0px; WIDTH: 100%
}
TABLE TD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
INPUT.halfbox {
	WIDTH: 150px
}
INPUT.box {
	WIDTH: 300px
}
INPUT.button {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV#layout {
	TEXT-ALIGN: center
}
TABLE#mmn {
	MARGIN-LEFT: auto; WIDTH: 764px; MARGIN-RIGHT: auto
}
TD#mmn_logo {
	WIDTH: 214px; TEXT-ALIGN: left
}
TD#mmn_logo IMG {
	MARGIN-LEFT: 0px; WIDTH: 214px
}
TD#mmn_title {
	VERTICAL-ALIGN: middle
}
TD#mmn_title P {
	FONT-STYLE: italic
}
TD#mmn_title DIV {
	MARGIN-LEFT: auto; WIDTH: 530px; MARGIN-RIGHT: auto; TEXT-ALIGN: right
}
TD#mmn_title H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 350%; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 20px; COLOR: #000000; LINE-HEIGHT: 0.8em; PADDING-TOP: 0px; FONT-FAMILY: "Times New Roman", Georgia, Times; LETTER-SPACING: 0.2em
}
TD#mmn_signature {
	BACKGROUND-COLOR: #e30024; TEXT-ALIGN: center
}
TD#mmn_signature P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 90%; PADDING-BOTTOM: 0px; MARGIN: 0.25em; COLOR: #ffffff; PADDING-TOP: 0px; FONT-STYLE: italic; TEXT-ALIGN: center
}
TABLE#easy_contact {
	MARGIN-LEFT: auto; WIDTH: 764px; MARGIN-RIGHT: auto
}
TABLE#easy_contact TD {
	WIDTH: 33%; TEXT-ALIGN: center
}
TABLE#easy_contact TD#first {
	TEXT-ALIGN: left
}
TABLE#easy_contact TD#last {
	TEXT-ALIGN: right
}
TABLE#easy_contact P {
	FONT-WEIGHT: bold; FONT-SIZE: 90%; MARGIN: 0.25em 1em
}
TABLE#topmenu {
	MARGIN-BOTTOM: 10px; MARGIN-LEFT: auto; WIDTH: 764px; MARGIN-RIGHT: auto
}
TABLE#topmenu TD {
	BORDER-RIGHT: #999999 0px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 80%; BORDER-LEFT: #999999 0px solid; BORDER-BOTTOM: #999999 1px solid; TEXT-ALIGN: center
}
TABLE#topmenu TD A {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0.2em; MARGIN: 0.2em 0px; PADDING-TOP: 0.2em; BACKGROUND-COLOR: transparent
}
TABLE#topmenu TD#last A {
	BORDER-RIGHT-WIDTH: 0px
}
TABLE#service_of {
	MARGIN-LEFT: auto; WIDTH: 764px; MARGIN-RIGHT: auto
}
TABLE#service_of TD {
	BACKGROUND-COLOR: #e30024; TEXT-ALIGN: left
}
TABLE#service_of P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 90%; PADDING-BOTTOM: 0px; MARGIN: 0.25em 1em; COLOR: #ffffff; PADDING-TOP: 0px
}
TABLE#printable {
	BORDER-RIGHT: #cccccc 0px dashed; BORDER-TOP: #cccccc 2px dashed; BORDER-LEFT: #cccccc 0px dashed; BORDER-BOTTOM: #cccccc 2px dashed
}
TABLE#printable TD {
	PADDING-RIGHT: 0.2em; PADDING-LEFT: 0.2em; FONT-SIZE: 80%; MARGIN-BOTTOM: 0.2em; PADDING-BOTTOM: 0.2em; VERTICAL-ALIGN: middle; PADDING-TOP: 0.2em; TEXT-ALIGN: right
}
TABLE#printable TD IMG {
	MARGIN-RIGHT: 0px
}
TABLE#printable TD#toppath {
	TEXT-ALIGN: left
}
TABLE#layout {
	MARGIN: 0px auto; WIDTH: 764px
}
TD.mainarea {
	WIDTH: 478px
}
TD#leftcontent {
	WIDTH: 143px
}
TD#rightside {
	WIDTH: 143px; TEXT-ALIGN: center
}
DIV#mainarea {
	MARGIN: 0px 1em 1em
}
TD#leftcontent DIV {
	FONT-SIZE: 85%; MARGIN-BOTTOM: 1em; TEXT-ALIGN: left
}
TD#leftcontent DIV H1 {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-WEIGHT: bold; FONT-SIZE: 120%; PADDING-BOTTOM: 0.2em; MARGIN: 0px 0px 0.5em; PADDING-TOP: 0.2em; TEXT-ALIGN: left
}
TD#leftcontent DIV A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0.25em 8px; PADDING-TOP: 0px
}
TD#leftcontent DIV INPUT.box {
	MARGIN-TOP: 2px; MARGIN-LEFT: 8px; WIDTH: 100px
}
TD#leftcontent DIV SELECT {
	MARGIN-TOP: 2px; MARGIN-LEFT: 8px; WIDTH: 100px
}
TD#leftcontent DIV#menu {
	MARGIN-BOTTOM: 1em
}
TD#leftcontent DIV#menu A {
	PADDING-RIGHT: 0.5em; DISPLAY: block; PADDING-LEFT: 0.5em; FONT-WEIGHT: bold; FONT-SIZE: 100%; PADDING-BOTTOM: 0.25em; MARGIN: 0px 0px 0px 8px; PADDING-TOP: 0.25em
}
TD#leftcontent DIV#menu A:hover {
	BORDER-RIGHT: #e30024 0px solid; BORDER-TOP: #e30024 0px solid; MARGIN: 0px; BORDER-LEFT: #e30024 8px solid; BORDER-BOTTOM: #e30024 0px solid; TEXT-DECORATION: none
}
TD#leftcontent DIV#menu IMG {
	MARGIN-BOTTOM: 1em
}
TD#leftcontent DIV#menu H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 120%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #edced3
}
TD#leftcontent DIV#menu H1 A {
	BORDER-RIGHT: #e30024 0px solid; BORDER-TOP: #e30024 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 100%; MARGIN: 0px; BORDER-LEFT: #e30024 8px solid; COLOR: #e30024; BORDER-BOTTOM: #e30024 0px solid; BACKGROUND-COLOR: transparent
}
TD#leftcontent DIV#menu H1 A:hover {
	BORDER-RIGHT: #e30024 0px solid; BORDER-TOP: #e30024 0px solid; BORDER-LEFT: #e30024 8px solid; BORDER-BOTTOM: #e30024 0px solid; BACKGROUND-COLOR: transparent
}
TD#leftcontent DIV#menu A.selected {
	PADDING-RIGHT: 0.5em; DISPLAY: block; PADDING-LEFT: 0.5em; FONT-WEIGHT: bold; BACKGROUND: url(../images/arrow.gif) no-repeat right 50%; PADDING-BOTTOM: 0.25em; COLOR: #e30024; PADDING-TOP: 0.25em
}
TD#leftcontent DIV#menu A.selected:hover {
	BORDER-RIGHT: #e30024 0px solid; BORDER-TOP: #e30024 0px solid; BACKGROUND: url(../images/arrow.gif) no-repeat right 50%; BORDER-LEFT: #e30024 8px solid; COLOR: #e30024; BORDER-BOTTOM: #e30024 0px solid; TEXT-DECORATION: none
}
TD#leftcontent DIV#menu A.secondlevel {
	PADDING-RIGHT: 1.25em; DISPLAY: block; PADDING-LEFT: 1.25em; FONT-WEIGHT: bold; FONT-SIZE: 90%; PADDING-BOTTOM: 0.25em; PADDING-TOP: 0.25em
}
TD#leftcontent DIV#menu A.secondlevel:hover {
	BORDER-RIGHT: #e30024 0px solid; BORDER-TOP: #e30024 0px solid; FONT-SIZE: 90%; BORDER-LEFT: #e30024 8px solid; BORDER-BOTTOM: #e30024 0px solid; TEXT-DECORATION: none
}
TD#rightside DIV {
	MARGIN-BOTTOM: 1em; TEXT-ALIGN: left
}
TD#rightside DIV H1 {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-WEIGHT: bold; FONT-SIZE: 100%; PADDING-BOTTOM: 0.2em; MARGIN: 0px 0px 0.5em; PADDING-TOP: 0.2em; TEXT-ALIGN: left
}
TD#rightside DIV A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 12px; FONT-SIZE: 85%; PADDING-BOTTOM: 0.25em; PADDING-TOP: 0px
}
TD#rightside DIV INPUT.box {
	MARGIN-LEFT: 8px; WIDTH: 100px
}
TD#rightside DIV SELECT {
	MARGIN-LEFT: 8px; WIDTH: 100px
}
DIV#last_headlines H1 {
	BORDER-RIGHT: #047fb0 0px solid; BORDER-TOP: #047fb0 0px solid; BORDER-LEFT: #047fb0 8px solid; COLOR: #047fb0; BORDER-BOTTOM: #047fb0 0px solid; BACKGROUND-COLOR: #d0e2ec
}
DIV#last_headlines A {
	BACKGROUND: url(../images/dot.gif) no-repeat 0px 3px; MARGIN: 0.6em 0px
}
DIV#google_search H1 {
	BORDER-RIGHT: #e67f4f 0px solid; BORDER-TOP: #e67f4f 0px solid; BORDER-LEFT: #e67f4f 8px solid; COLOR: #e67f4f; BORDER-BOTTOM: #e67f4f 0px solid; BACKGROUND-COLOR: #f9e4d4
}
DIV#translate H1 {
	BORDER-RIGHT: #047fb0 0px solid; BORDER-TOP: #047fb0 0px solid; BORDER-LEFT: #047fb0 8px solid; COLOR: #047fb0; BORDER-BOTTOM: #047fb0 0px solid; BACKGROUND-COLOR: #d0e2ec
}
DIV#todays_feature H1 {
	BORDER-RIGHT: #009e0d 0px solid; BORDER-TOP: #009e0d 0px solid; BORDER-LEFT: #009e0d 8px solid; COLOR: #009e0d; BORDER-BOTTOM: #009e0d 0px solid; BACKGROUND-COLOR: #ceedd0
}
DIV#content_needed H1 {
	BORDER-RIGHT: #e67f4f 0px solid; BORDER-TOP: #e67f4f 0px solid; BORDER-LEFT: #e67f4f 8px solid; COLOR: #e67f4f; BORDER-BOTTOM: #e67f4f 0px solid; BACKGROUND-COLOR: #f9e4d4
}
DIV#content_needed A {
	BACKGROUND: url(../images/dot.gif) no-repeat 0px 3px
}
DIV#userbox H1 {
	BORDER-RIGHT: #e30024 0px solid; BORDER-TOP: #e30024 0px solid; BORDER-LEFT: #e30024 8px solid; COLOR: #e30024; BORDER-BOTTOM: #e30024 0px solid; BACKGROUND-COLOR: #edced3
}
DIV#neview H1 {
	BORDER-RIGHT: #009e0d 0px solid; BORDER-TOP: #009e0d 0px solid; BORDER-LEFT: #009e0d 8px solid; COLOR: #009e0d; BORDER-BOTTOM: #009e0d 0px solid; BACKGROUND-COLOR: #ceedd0
}
DIV#neview A {
	MARGIN-TOP: 0.5em; BACKGROUND: url(../images/dot.gif) no-repeat 0px 3px
}
DIV#syndication H1 {
	BORDER-RIGHT: #e67f4f 0px solid; BORDER-TOP: #e67f4f 0px solid; BORDER-LEFT: #e67f4f 8px solid; COLOR: #e67f4f; BORDER-BOTTOM: #e67f4f 0px solid; BACKGROUND-COLOR: #f9e4d4
}
DIV#syndication A {
	MARGIN-TOP: 0.5em; BACKGROUND: url(../images/dot.gif) no-repeat 0px 3px
}
TD#leftcontent DIV#tools H1 {
	BORDER-RIGHT: #009e0d 0px solid; BORDER-TOP: #009e0d 0px solid; BORDER-LEFT: #009e0d 8px solid; COLOR: #009e0d; BORDER-BOTTOM: #009e0d 0px solid; BACKGROUND-COLOR: #ceedd0
}
TD#leftcontent DIV#tools A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(../images/dot.gif) no-repeat 0px 3px; PADDING-BOTTOM: 0.25em; MARGIN: 0.6em 0px; PADDING-TOP: 0px
}
TD#leftcontent DIV#supportmmn H1 {
	BORDER-RIGHT: #047fb0 0px solid; BORDER-TOP: #047fb0 0px solid; BORDER-LEFT: #047fb0 8px solid; COLOR: #047fb0; BORDER-BOTTOM: #047fb0 0px solid; BACKGROUND-COLOR: #d0e2ec
}
TD#leftcontent DIV#supportmmn A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(../images/dot.gif) no-repeat 0px 3px; PADDING-BOTTOM: 0.25em; MARGIN: 0.6em 0px; PADDING-TOP: 0px
}
TD#leftcontent DIV#mailinglist H1 {
	BORDER-RIGHT: #e67f4f 0px solid; BORDER-TOP: #e67f4f 0px solid; BORDER-LEFT: #e67f4f 8px solid; COLOR: #e67f4f; BORDER-BOTTOM: #e67f4f 0px solid; BACKGROUND-COLOR: #f9e4d4
}
TD#leftcontent DIV#mailinglist A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(../images/dot.gif) no-repeat 0px 3px; PADDING-BOTTOM: 0.25em; MARGIN: 0.6em 0px; PADDING-TOP: 0px
}
TD#leftcontent DIV#search H1 {
	BORDER-RIGHT: #009e0d 0px solid; BORDER-TOP: #009e0d 0px solid; BORDER-LEFT: #009e0d 8px solid; COLOR: #009e0d; BORDER-BOTTOM: #009e0d 0px solid; BACKGROUND-COLOR: #ceedd0
}
TD#leftcontent DIV#search A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(../images/dot.gif) no-repeat 0px 3px; PADDING-BOTTOM: 0.25em; MARGIN: 0.6em 0px; PADDING-TOP: 0px
}
INPUT.box {
	WIDTH: 300px
}
TEXTAREA.box {
	WIDTH: 300px
}
INPUT.halfbox {
	WIDTH: 150px
}
TEXTAREA.halfbox {
	WIDTH: 150px
}
TABLE.list IMG {
	DISPLAY: inline
}
DIV.copyright {
	BORDER-RIGHT: #e30024 0px solid; BORDER-TOP: #e30024 2px solid; MARGIN-LEFT: auto; BORDER-LEFT: #e30024 0px solid; WIDTH: 764px; MARGIN-RIGHT: auto; PADDING-TOP: 0.5em; BORDER-BOTTOM: #e30024 0px solid; TEXT-ALIGN: center
}
TD.bglight {
	BORDER-BOTTOM: #7f8485 1px solid; BACKGROUND-COLOR: #ffffff
}
TD.bglightextra {
	BORDER-BOTTOM: #7f8485 1px solid; BACKGROUND-COLOR: #ffffff
}
TD.bgdark {
	BORDER-BOTTOM: #7f8485 1px solid; BACKGROUND-COLOR: #f2f2f2
}
TD.bgdarkextra {
	BORDER-BOTTOM: #7f8485 1px solid; BACKGROUND-COLOR: #f2f2f2
}
.small {
	FONT-SIZE: 0.8em
}
A.backtotop {
	PADDING-RIGHT: 0.25em; DISPLAY: block; PADDING-LEFT: 0.25em; FONT-WEIGHT: bold; PADDING-BOTTOM: 0.25em; MARGIN: 0.5em 0px; COLOR: #047fb0; PADDING-TOP: 0.25em; BACKGROUND-COLOR: #d0e2ec; TEXT-ALIGN: center
}
A.backtotop:visited {
	DISPLAY: block; FONT-WEIGHT: bold; COLOR: #047fb0; BACKGROUND-COLOR: #d0e2ec; TEXT-ALIGN: center
}
A.backtotop:hover {
	DISPLAY: block; COLOR: #d0e2ec; BACKGROUND-COLOR: #047fb0; TEXT-DECORATION: none
}
DIV.separatorblock {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 1em; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 1em; PADDING-BOTTOM: 1em; MARGIN: 1em 0px 0px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 1em; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #eeeeee
}
DIV.articleoptions {
	FLOAT: right; WIDTH: 210px
}
DIV.articleoptions DIV {
	WIDTH: 175px; voice-family: inherit
}
UNKNOWN {
	WIDTH: 175px
}
DIV.author_profile {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 10px; BACKGROUND: #ededed; PADDING-BOTTOM: 15px; MARGIN: 7px 0px 15px 7px; BORDER-LEFT: #cccccc 1px solid; COLOR: #333; PADDING-TOP: 7px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
DIV.author_profile P {
	FONT-SIZE: 85%
}
DIV.clickability {
	MARGIN-TOP: 1em; BACKGROUND-COLOR: #ededed; TEXT-ALIGN: center
}
DIV.clickability IMG {
	DISPLAY: inline
}
DIV.clickabilitytop {
	MARGIN: 1em 0px; TEXT-ALIGN: center
}
DIV.clickabilitytop IMG {
	DISPLAY: inline
}
DIV.imageleft {
	WIDTH: 150px
}
P.courtesy {
	FONT-WEIGHT: bold; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; TEXT-ALIGN: center
}
DIV.articlebody {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
DIV.articlebody P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1em; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
DIV.articleintro P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1em; MARGIN: 0px; PADDING-TOP: 0px; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
DIV.authorname {
	FONT-SIZE: 95%
}
DIV.byline {
	FONT-SIZE: 85%
}
TABLE.renderedtable TD {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 0.25em; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 0.25em; PADDING-BOTTOM: 0.25em; BORDER-LEFT: #000000 1px solid; PADDING-TOP: 0.25em; BORDER-BOTTOM: #000000 1px solid
}
DIV.relatedstories {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 10px; BACKGROUND: #ededed; PADDING-BOTTOM: 15px; MARGIN: 0px 0px 15px 7px; BORDER-LEFT: #cccccc 1px solid; COLOR: #333; PADDING-TOP: 7px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
DIV.relatedstories H1 {
	FONT-SIZE: 95%; MARGIN-BOTTOM: 7px
}
DIV.relatedstories A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 12px; FONT-SIZE: 85%; BACKGROUND: url(../images/dot.gif) no-repeat 0px 3px; PADDING-BOTTOM: 0.25em; MARGIN: 0.6em 0px; PADDING-TOP: 0px
}
DIV.intro P {
	FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; TEXT-ALIGN: left
}
DIV.leftimage {
	MARGIN-TOP: 10px; TEXT-ALIGN: left
}
DIV.leftimage IMG {
	MARGIN-LEFT: 0px
}
TABLE.homelayout TD {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0px; WIDTH: 50%; PADDING-TOP: 0px
}
TABLE.homelayout H3 {
	MARGIN: 0.25em 0px
}
TABLE.listblock {
	MARGIN-TOP: 1em; WIDTH: 97%
}
TABLE.listblock TD {
	VERTICAL-ALIGN: middle; COLOR: #ffffff; BACKGROUND-COLOR: #fb9a08
}
TABLE.listblock A:link {
	COLOR: #ffffff
}
TABLE.listblock A:visited {
	COLOR: #ffffff
}
A.list {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 12px; BACKGROUND: url(../images/dot.gif) no-repeat 0px 3px; PADDING-BOTTOM: 0.25em; MARGIN: 0.6em 0px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
DIV#mmnrecommend {
	MARGIN: 1em 0.5em
}
DIV#mmnrecommend H1 {
	BORDER-RIGHT: #009e0d 0px solid; PADDING-RIGHT: 0.5em; BORDER-TOP: #009e0d 0px solid; PADDING-LEFT: 0.5em; FONT-WEIGHT: bold; FONT-SIZE: 100%; PADDING-BOTTOM: 0.25em; MARGIN: 0px 0px 0.5em; BORDER-LEFT: #009e0d 8px solid; COLOR: #009e0d; PADDING-TOP: 0.25em; BORDER-BOTTOM: #009e0d 0px solid; BACKGROUND-COLOR: #ceedd0
}
DIV#mmnrecommend TD {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em
}
DIV#mmnrecommend P {
	TEXT-ALIGN: right
}
DIV.error {
	BORDER-RIGHT: #ff3300 2px solid; PADDING-RIGHT: 0.5em; BORDER-TOP: #ff3300 2px solid; PADDING-LEFT: 0.5em; FONT-WEIGHT: bold; PADDING-BOTTOM: 0.5em; BORDER-LEFT: #ff3300 2px solid; COLOR: #ff3300; PADDING-TOP: 0.5em; BORDER-BOTTOM: #ff3300 2px solid; BACKGROUND-COLOR: #fdd2be; TEXT-ALIGN: center
}
DIV.feedback {
	BORDER-RIGHT: #66cc33 2px solid; PADDING-RIGHT: 0.5em; BORDER-TOP: #66cc33 2px solid; PADDING-LEFT: 0.5em; FONT-WEIGHT: bold; PADDING-BOTTOM: 0.5em; BORDER-LEFT: #66cc33 2px solid; COLOR: #66cc33; PADDING-TOP: 0.5em; BORDER-BOTTOM: #66cc33 2px solid; BACKGROUND-COLOR: #ddedd0; TEXT-ALIGN: center
}
DIV.paymentstop {
	BORDER-RIGHT: #cccccc 0px dashed; PADDING-RIGHT: 0.5em; BORDER-TOP: #cccccc 2px dashed; PADDING-LEFT: 0.5em; FONT-SIZE: 7pt; PADDING-BOTTOM: 0.5em; MARGIN: 0px 0px 1em; VERTICAL-ALIGN: middle; BORDER-LEFT: #cccccc 0px dashed; PADDING-TOP: 0.5em; BORDER-BOTTOM: #cccccc 2px dashed; TEXT-ALIGN: center
}
DIV.joinstruggle {
	BORDER-RIGHT: #cccccc 0px dashed; PADDING-RIGHT: 0.5em; BORDER-TOP: #cccccc 2px dashed; PADDING-LEFT: 0.5em; FONT-SIZE: 7pt; PADDING-BOTTOM: 0.5em; MARGIN: 0px 0px 1em; VERTICAL-ALIGN: middle; BORDER-LEFT: #cccccc 0px dashed; PADDING-TOP: 0.5em; BORDER-BOTTOM: #cccccc 2px dashed; TEXT-ALIGN: center
}
DIV.paymentstop A {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
DIV.joinstruggle A {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
DIV.paymentstop IMG {
	DISPLAY: inline; VERTICAL-ALIGN: middle
}
DIV.joinstruggle {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
DIV.paymentbottom {
	BORDER-RIGHT: #cccccc 0px dashed; PADDING-RIGHT: 0.5em; BORDER-TOP: #cccccc 2px dashed; PADDING-LEFT: 0.5em; FONT-SIZE: 7pt; PADDING-BOTTOM: 0.5em; MARGIN: 0px 0px 1em; VERTICAL-ALIGN: middle; BORDER-LEFT: #cccccc 0px dashed; PADDING-TOP: 0.5em; BORDER-BOTTOM: #cccccc 2px dashed; TEXT-ALIGN: center
}
DIV.paymentbottom A {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
DIV.paymentbottom IMG {
	DISPLAY: inline; VERTICAL-ALIGN: middle
}
